Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159282 - No euro sign with slovene keyboard
Summary: No euro sign with slovene keyboard
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kbd
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-01 12:10 UTC by David Balažic
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-10 18:26:16 UTC


Attachments (Terms of Use)

Description David Balažic 2005-06-01 12:10:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
No euro sign on keaboard.

(display works, so it is a kbd problem, not font or locale)

Version-Release number of selected component (if applicable):
kbd-1.12-8

How reproducible:
Always

Steps to Reproduce:
1. set kbd to 'slovene'
2. press AltGr+e
  

Actual Results:  'e' is printed

Expected Results:  '' is printed

Additional info:

This is all on the text console (VT1,VT2,...)

Comment 1 Miloslav Trmač 2005-06-10 18:26:16 UTC
I have sent a patch upstream, it will appear in Fedora with next kbd release.
Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.